/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
*										{ margin:0; padding:0; }


.anythingSlider                         { width: 242px; height: 330px; position: relative; margin: 0; padding:0;  background:url(../images/bg_news.jpg); }
.anythingSlider .wrapper                { width: 242px; overflow: auto; height: 330px; margin: 0; padding:0; position: absolute; top: 0; left: 0;  }

                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 15px; height: 287px; width: 215px; margin: 0; }



.anythingSlider .arrow                  { display: block; text-indent: -9999px; position: absolute; top: 235px; cursor: pointer; color: white; text-align: center; width:13px; top: 330px;}
.anythingSlider .forward                { right: 23px;  background:#d9d9d9 url(../images/arrow_right.png) no-repeat; width:16px; height:16px; padding: 2px 2px; }
.anythingSlider .forward:hover               { right: 23px;  background:#d9d9d9 url(../images/arrow_right_hover.png) no-repeat; width:16px; height:16px; padding: 2px 2px; }
.anythingSlider .back                   { right: 93px;   background:#d9d9d9 url(../images/arrow_left.png) no-repeat; width:16px; height:16px; padding: 2px 2px;}
.anythingSlider .back:hover                   { right: 93px;   background:#d9d9d9 url(../images/arrow_left_hover.png) no-repeat; width:16px; height:16px; padding: 2px 2px;}


#thumbNav                               { position: relative; top: -22px; text-align: right; margin-right:20px; }
#thumbNav a                             { color: black; font: 11px/18px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0;text-align: center; background: #d9d9d9; text-decoration:none; }
#thumbNav a:hover                       {  background: #d9d9d9 url(../images/cellshade.png) repeat-x;  }
#thumbNav a.cur                         { background: #d9d9d9 url(../images/cellshade.png) repeat-x; }


#start-stop                             { background: green; background-image: url(../images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 30px; text-align: center; position: absolute; right: 48px; top: 330px; text-decoration:none;}
#start-stop.playing                     { background-color: red; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0;  }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

.anythingSlider h1 			
{ 	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0e3368;
	letter-spacing:0.1em;
	display:inline;
	text-transform:uppercase;	}
	
	.anythingSlider p				
	{ 		
	margin-top:10px;
	font-family:Arial, sans-serif;
	color:#646464;
	letter-spacing:0.05em;
	line-height:16px;
	text-align:justify;
	text-transform:none;
	}
	
